/* glm1.css - style sheet for Grocery List Mgt web site
/* developed for Pygmy-Rhino, LLC
/*
/* RM - 09/06/2005 - creation 
/* RM - 09/06/2019 - Modified for this project 
/*
/* Definitions for Screen output */
@media screen, projection {

/**********************************************************************/
/* Main Site Declarations */
body					{
	color:				#000000;
	font-family:		verdana, sans-serif;
	text-align:			center;
	}
/**********************************************************************/
/* Common Page Heading Declarations */
.heading				{
	text-align:			center;
	color:				#00b600;
	font-weight:		bold;
	font-style:			italic;
}
.S1						{
	font-size:			30px;
}
.S2						{
	font-size:			20px;
}

/**********************************************************************/
/* Central Part of Page Declarations */
.bold					{
	font-weight:		bold;
}
.Page_Content_10		{
	font-size:			13px;
	text-align:			center;
	margin-top:			10%;
}
.Page_Content_0			{
	font-size:			13px;
	text-align:			center;
	margin-top:			1%;
}
.sub-heading			{
	text-align:			left;
	font-weight:		bold;
	margin-left:		0;
}

.prompt					{
	text-align: 		left;
	width:				27em;
	margin-left:		auto;
	margin-right:		auto;
}
.prompt20				{
	text-align: 		left;
	width:				20em;
	margin-left:		auto;
	margin-right:		auto;
}
.prompt30				{
	text-align: 		left;
	width:				30em;
	margin-left:		auto;
	margin-right:		auto;
}
.prompt40				{
	text-align: 		left;
	width:				35em;
	margin-left:		auto;
	margin-right:		auto;
}
.prompt50				{
	text-align: 		left;
	width:				40em;
	margin-left:		auto;
	margin-right:		auto;
}
.prompt60				{
	text-align: 		left;
	width:				60em;
	margin-left:		auto;
	margin-right:		auto;
}
.prompt70				{
	text-align: 		left;
	width:				70em;
	margin-left:		auto;
	margin-right:		auto;
}
.prompt80				{
	text-align: 		left;
	width:				80em;
	margin-left:		auto;
	margin-right:		auto;
}
.data-entry				{
	text-align: 		center;
	width:				auto;
	margin:				auto;
}
.data-report			{
	text-align: 		center;
	margin:				auto;
	margin-left:		auto;
	margin-right:		auto;
}
.eMsg					{
	color:				#ff0000;
	font-weight:		bold;
}

.red					{
	color:				#ff0000;
	font-weight:		bold;
}
.white					{
	color:				#ffffff;
	font-weight:		bold;
}
.left					{
	text-align:			left;
}
.center					{
	text-align:			center;
}
.right					{
	text-align:			right;
}
.form					{
	margin-bottom:		0;
}
.bar1					{
	text-align:			left;
	color:				#00b600;
/*	font-weight:		oblique; */
}
/**********************************************************************/
/* Common Page Footing Declarations */
.Footer					{
	height:				50px;
	border-top:			1px solid #000000;
	font-size:			x-small;
	text-align:			center;
	margin-top:			15%;
}
/**********************************************************************/
/* end of Screen definitions */
}
/**********************************************************************/
/* Definitions for Print output */
/*
@media print {
html, body { 
	font:				100%/1.5 georgia, serif;
	text-align:			center;
	background:			#fff; color: #000;
}

.no-print, .no-print * {
	display: 			none !important;
}
.left					{
	text-align:			left;
}
.bold					{
	font-weight:		bold;
}
/**********************************************************************/
/* Catch-All to suppress printing */
/*
.nav, 
.heading,
.S1,
.S2,
.submit,
.Footing
{
	visibility:			hidden; 
}
/**********************************************************************/
/* end of print definitions */
}
